Application: gvSIG desktop - gvSIG bugs #345
Examine extensions directory, open and accept
02/17/2012 01:28 AM - Jhonatan Cano Furagaro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version:

2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: change,folder,extension Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

EN:

When you change the extensions folder and open gvSIG does not save the new location.

ES:

Cuando se cambia la carpeta de extensiones y se vuelve a abrir gvSIG no guarda la nueva localizacién.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 1056: After modify the p... Invalid 08/30/2012
Related to Application: gvSIG desktop - gvSIG bugs # 1054: After enable exte... Invalid 08/30/2012
Related to Application: gvSIG desktop - gvSIG bugs # 1048: After disable exte... Invalid 08/29/2012
History

#1 - 04/06/2012 11:31 PM - Manuel Madrid

Quiza mereciera la pena ocultar esta funcionalidad.

#2 - 07/27/2012 09:12 AM - Vicent Domenech

Up today, in gvSIG build: 2049, it is still existing the problem. (Linux)

A dia de hoy, en gvSIG build: 2049 aln sigue pasando el mismo problema. (Linux)

#3 - 01/16/2014 01:02 PM - Alvaro Anguix
- Assignee set to Juan Lucas Dominguez
- Target version set to 2.1.0-2219-testing

Opino como Manuel, se deberia optar por ocultar esta funcionalidad

#4 - 02/11/2014 02:02 PM - Juan Lucas Dominguez
- Status changed from New to Fixed
Removed option.

gvsig-desktop:r41136

#5 - 02/20/2014 11:20 PM - Alvaro Anguix
- Status changed from Fixed to Closed
